TD.copyright {
	FONT-SIZE: 10px; COLOR: #888888; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, Sans-Serif
}
TD.text {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Sans-Serif
}
TD.vymluva {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, Sans-Serif
}
TD.popis {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: top; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Sans-Serif
}
TD.poznamky {
	FONT-SIZE: 11px; VERTICAL-ALIGN: top; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, Sans-Serif
}
TD.input {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Sans-Serif
}
.data {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Sans-Serif
}
SPAN.nadpis {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, Sans-Serif
}
SPAN.error {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, Sans-Serif
}
SPAN.slogan {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, Sans-Serif
}
SPAN.poznamka {
	FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, Sans-Serif
}
SPAN.vyrazne {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000088; FONT-FAMILY: Arial, Helvetica, Sans-Serif
}
SPAN.chyba {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #550000; FONT-FAMILY: Arial, Helvetica, Sans-Serif
}
UL.ctverecky {
	LIST-STYLE-IMAGE: url(../img/ul_square.gif)
}
